1. 1688 Refund Order Manage
  • API Signature Integration
    • PHP Version
    • JAVA Version
    • Golang Version
  • Alibaba[1688] Open Platform API
    • 1688 Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
      • API for 1688 Recommended Products
    • 1688 Business Opportunities
      • API for 1688 Hot Products
      • API for 1688 Hot Keywords
    • 1688 Logistics
      • API for China Domestic Shipping Cost
      • API for Logistics Company List
    • 1688 Category
      • API for Category Search on 1688
    • 1688 Order Manage
      • API for Creating Preview Order
      • API for Creating Formal Order
      • API for Canceling Formal Order
      • API for Querying Order Details
      • API for Confirming Order Receipt
      • API for Retrieving Payment Link
      • API for Auto Payment of Order
    • 1688 Tools
      • API for Querying Openuid
      • API for obtaining the Wangwang Chat Link
    • 1688 Refund Order Manage
      • API for Querying Refund Order
        • Querying Details by Order ID
        • Querying Details by Refund Order ID
      • API for Querying Refund-Return Reasons
        GET
      • API for Querying Merchant Return Address
        GET
      • API for Querying Max Refundable Amount
        POST
      • API for Submitting Refund Application
        POST
      • API for Submitting Return ExprInfo
        POST
    • 1688 Message Service
      • Callback Message Signature Verification Specification
      • Order Created Message
      • Order Price Modification Message
      • Transaction Payment Message
      • Order Delivery Message
      • Logistics Order Status Change
      • Order Receipt Confirmation Message
      • Transaction Completed Message
  • Taobao Open Platform API
    • Taobao Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
    • Taobao Logistics
      • API for China Domestic Shipping Cost
    • Taobao Order Manage
      • Product Bunker interface
      • API for Creating Preview Order
      • API for Creating Formal Order
      • API for Canceling Formal Order
      • API for Querying Order Details
      • API for Auto Payment of Order
    • Taobao Message Service
      • Callback Message Signature Verification Specification
      • Order Status Update Message
      • Order Price Change Message
  • Poizon API
    • Poizon Product Search
      • API for Product Keyword Search
      • API for Product Detail Search
    • Poizon Order Manage
      • API for Create order & Payment Order
      • API for Canceling Formal Order
      • API for Querying Order Details
      • Query logistics track information
    • Poizon Balance Query API
      • API for Dewu Balance Query
  1. 1688 Refund Order Manage

API for Querying Merchant Return Address

GET
/alibaba/trade/refund/address/get

Request

Query Params

Responses

🟢200成功
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://open-api.soureco.com/alibaba/trade/refund/address/get?appKey=&appSecret=&sign=undefined&mainOrderId=3316355547152040260'
Response Response Example
{
    "code": 200,
    "message": "操作成功",
    "data": {
        "data": [
            {
                "cityText": "宁波市",
                "contactPhone": "12345678901",
                "districtText": "慈溪市",
                "mobile": "12345678901",
                "offerId": 538640823764,
                "phone": "",
                "provinceText": "浙江省",
                "receiverName": "XXX",
                "streetAddress": "浙江宁波市慈溪市周巷镇开发东路XXX支路XXX号(al026 ) XXX",
                "streetAddressCode": "330282",
                "townCode": "",
                "townText": "",
                "zipCode": "315300"
            }
        ],
        "errorCode": "0",
        "errorInfo": null,
        "success": true
    },
    "timestamp": 1786950023019,
    "traceId": "de9c644830d2",
    "cost": 0
}
Previous
API for Querying Refund-Return Reasons
Next
API for Querying Max Refundable Amount
Built with